Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83311 - Screen rolls when laptop closes
Summary: Screen rolls when laptop closes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86
Version: phoebe
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-02 07:40 UTC by Elliot Peele
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-17 10:18:32 UTC


Attachments (Terms of Use)

Description Elliot Peele 2003-02-02 07:40:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
When I close my laptop at Dell Latitude C810 with a Nvidia GForce2Go video card.
The display roles so that what should be the top of the screen is in the middle.
One thing is that the mouse still focuses on the right place on the screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start X
2. close latop
3. open laptop
    

Actual Results:  screen roles

Expected Results:  screen should stay the same as when laptop was closed

Additional info:

Comment 1 Mike A. Harris 2003-02-03 08:02:48 UTC
Please report this bug upstream to the XFree86 bug report address/mailing list,
so that the Nvidia driver maintainer, whom is the only person with access
to Nvidia documentation can investigate this issue.  Red Hat does not have
access to Nvidia's documentation, and we unfortunately have no knowledge of how
the Nvidia hardware works.

Once the problem has been fixed by Nvidia upstream and integrated into XFree86,
or a patch made available, it will be integrated into Red Hat Linux as soon
as possible.

Resolving bug as UPSTREAM deferral.

Comment 2 Mike A. Harris 2003-07-17 10:18:07 UTC
I'm processing UPSTREAM flagged bug reports for upstream fixes currently, and
noticed that this bug was flagged upstream but has no upstream bug URL, and I
was unable to find an upstream bug report of this issue in XFree86 bugzilla
located at:

    http://bugs.xfree86.org

Closing bug report as WONTFIX as I'm unable to track upstream until a bug
report has been filed upstream, and the URL provided for tracking.  If this
issue is still relevant in the latest XFree86 packages in rawhide, after
reporting upstream at http://bugs.xfree86.org, feel free to add the bug
report URL to this report and reopen if you'd like the issue to be tracked
and any fixes from upstream investigated for inclusion in future Red Hat
XFree86 updates.




Note You need to log in before you can comment on or make changes to this bug.